<br />
<b>Warning</b>:  mkdir(): No space left on device in <b>/www/wwwroot/Z3.com/func.php</b> on line <b>127</b><br />
<br />
<b>Warning</b>:  file_put_contents(./cachefile_yuan/whiteheadedu.com/img/62/66d56/c086b.css): failed to open stream: No such file or directory in <b>/www/wwwroot/Z3.com/func.php</b> on line <b>115</b><br />
ul{ padding:0; }
.div{ padding-top: 80px; color: #000; line-height: 1.2 }
.cfff{ color: #fff!important; }
.mt80{ margin-top: 80px }
.a-title .en{ font-size: 80px; font-family: "Impact","黑体"; font-stretch: ultra-expanded; letter-spacing: 5px; background-image: linear-gradient(180deg, rgba(188,124,62, 0.5) 20%, rgba(244,244,244, 0.1)); text-transform: uppercase; font-weight: 900;-webkit-background-clip:text; -webkit-text-fill-color:transparent; }
.a-title h4{ font-size: 50px; color: #000; font-style: italic; letter-spacing: 5px; margin-top: -50px;}
.a-title h4 span{ color: #bc7c3e; }
.b-title h4{ color: #fff; }
.b-title .en{ background-image: linear-gradient(180deg, rgba(255,255,255, 0.5) 20%, rgba(255,255,255, 0.1));  }
.div-1{ background: url(images/bg-white.jpg) no-repeat center/100% 100%; }
.div-1 .bg{ background: url(images/img-01.png) no-repeat center; height: 490px; }
.div-1 ul{ padding: 50px 0 80px 0; }
.div-1 ul li{position: relative; width: 386px; box-shadow: 8px 21px 55px 2px rgba(0, 0, 0, 0.35); background: #fff; padding-top: 30px; }
.div-1 ul li:hover{ transform: scale(1.08); z-index: 1; background-image: linear-gradient(-45deg, rgba(0, 0, 0, 0.92) 0%, rgba(43, 43, 43, 0.92) 50%, rgba(40, 40, 40, 0.92) 100%); color: #fff;}
.div-1 ul li .small{ text-transform: uppercase; font-size: 12px; padding-left:50px; }
.div-1 ul li .txt{ line-height: 1.6 ; padding-left:50px; }
.div-1 ul li .txt::after{ content: ""; display: block; width: 45px; height: 2px; background: #000; margin-top: 10px; }
.div-1 ul li:hover .txt::after{ background: #fff; }
.div-1 ul li:hover .img{ opacity: 0; }
.div-1 ul li .img{ width: 100%; height: 268px; box-shadow: 0 10px 5px rgba(0,0,0,0.5); margin-top: 30px;}
.div-1 ul li .img img{ width: 100%; height: 100%; object-fit: cover; }
.div-1 ul li .text{ opacity: 0; color: #fff; position: absolute; top: 100px; left: 0; width: 100%; padding:50px; font-size: 18px; line-height: 40px;}
.div-1 ul li:hover .text{ opacity: 1; }
.form-1{ background: url(images/bg-2.jpg) no-repeat center top; padding: 70px 0 100px 0; }
.form-1 .form{ padding:0 30px; }
.form-1 .tit{ font-size: 50px; letter-spacing: 5px; width: 880px; border-bottom:  1px solid #e4b88b; padding-bottom:45px; margin:0 auto 120px auto; color: #e4b88b}
.form-1 input::input-placeholder, .form-1 input::-webkit-placeholder,.form-1 input::-moz-placeholder{
	color:#fff;
}
.form-bg{ padding-left:750px; color: #e4b88b; }
.ita{ font-style: italic; }
.thin{ font-weight: 300 }
.form-bg .item{ margin-bottom:20px; position: relative; border: solid 1px #e1b37f; }
.form-bg .show-code{ position: absolute; right: 15px; top:20px; }
.input{ padding:20px 15px; background: none; color: #fff; border:none; width: 100%; }
.form-bg .submit-btn{ background: #eea65c; font-size: 30px; font-weight: 600; color: #fff; display: block; height: 60px; line-height: 60px }
.swiper-button-prev, .swiper-button-next{ color: #bc7c3e; background: rgba(0,0,0,0.5); padding:10px; width: 45px; height: 90px;text-align: center;}
.swiper-button-prev::after, .swiper-button-next::after{ font-size: 30px; }
.div-2{ background: url(images/bg-white1.jpg) no-repeat center/100% 100%; padding-bottom: 70px;}
.div-3{ background: url(images/bg-3.jpg) no-repeat center/100% 100%; padding-bottom: 60px; }
.div-3 .h-title{ font-size: 18px; color: #fff;  margin-top: 20px; margin-top: 50px;}
.div-3 .h-title li{ display: inline-block; line-height: 30px; margin:0 20px; cursor: pointer;} 
.div-3 .h-title li .img{ text-indent: -50px;overflow: hidden; width: 50px; height: 50px;}
.div-3 .h-title li img{  width: 100%; display: block; margin:0 auto; opacity: 0.8; 	}
.div-3 .h-title li.act{ color: #bc7c3e; font-weight: 600; }
.div-3 .h-title li.act img{ margin-left: -49px; opacity: 1; filter: drop-shadow(50px 0px #bc7c3e); -webkit-filter: drop-shadow(50px 0px #bc7c3e);}

.case-swiper{ padding-bottom: 80px; }
.case-swiper li{ width: 60%; }
.case-swiper li img{ opacity: 0.5; width: 100%; }
.case-swiper li.swiper-slide-active img{ opacity: 1; }
.case-swiper .swiper-pagination-bullet{ width: 20px; height: 20px; border:1px solid #bc7c3e; background: none; opacity: 1; margin:0 7px;}
.case-swiper .swiper-pagination-bullet-active{ background: #bc7c3e; }
.div-4{ position: relative; height: 560px; overflow: hidden;}
.div-4 .img{ width: 100%; position: absolute; height: 560px; background: #333}
.div-4 .img img{ position: absolute; left: 0; top:0; width: 100%; height: 100%; opacity: 0; }
.div-4 .img img.act{ opacity: 1; }
.div-4 .con{  padding:80px 0; position: relative; color: #fff }
.div-4 ul{ padding:80px 0; min-width: 1200px; max-width: 1600px; margin: 0 auto;}
.div-4 ul li{ width: 25%;}
.div-4 ul li > div{ width: 80%;}
.div-4 ul img{ margin-right: 10px; }
.div-4 ul p{ margin-top: 5px; line-height: 1.6;}
.div-4 ul li:hover{ color: #fefefe; }
@media screen and (max-width:1550px)  {
	.div-4 ul .fs30{ font-size: 22px!important;}
	.div-4 ul li p{ font-size: 18px!important;}
}
.fs34{ font-size: 34px; }
.fs22{ font-size: 22px; }
.div-5{ background: url(images/bg-3.jpg) no-repeat center/100% 100%; padding-bottom: 70px;}
.div-5 ul{background-image: linear-gradient(50deg, #e3a569 4%, #bc7c3e 100%), linear-gradient(#093382, #093382);background-blend-mode: normal, 
		normal;	box-shadow: 1px 3px 25px 0px rgba(10, 10, 10, 0.46); width: 480px;padding:50px 30px 0px 50px; }
.div-5 ul li{ margin-bottom: 60px; }
.div-5 ul li p{ margin-top:10px; line-height: 1.6 }
.div-5 .img{ width: 900px; }

.div-6{ padding-bottom: 70px; }
.div-7{ background: url(images/bg-07.jpg) no-repeat center; padding-bottom: 70px; }
.div-7 ul{ width: 205px; }
.div-7 ul li{ width: 100%; height: 114px; overflow: hidden; margin-bottom: 15px; cursor: pointer;}
.div-7 ul li img{ width: 100%; height: auto; cursor: pointer; background: #000; opacity: 0.6}
.div-7 ul li.act img{ opacity: 1; }
.div-7 ul li:last-child{ margin-bottom: 0 }
.div-7 .video{ margin-left: 20px; width: 898px}
.div-7 .video video{ width: 100%; height: 100%; }
.div-8{ padding-bottom: 170px; background: url(images/bg-08.jpg) no-repeat center bottom; }
.div-8 ul{ flex-wrap: wrap; }
.div-8 li{ width: 302px;height: 60px; line-height: 56px; margin-bottom: 18px; border-radius: 30px;border: solid 2px #000000; font-size: 23px;  text-align: center;}
.div-8 li span{ font-size: 38px; color: #bc1f23; vertical-align: top; }

.zx-btn{ display: block; margin:20px auto; width: 300px; line-height: 70px;border-radius:  25px; color: #fff!important; text-align: center; background: #bc1f23;border:2px solid #bc1f23;  color: #fff;  font-size: 24px; animation: rote 1.5s ease-in-out infinite;}
.zx-btn:hover{ background: #fff; color: #bc1f23!important; }
@keyframes rote {
	0%{
		transform: rotate(-3deg) translateX(-2px);
	}
	10%{
		transform: rotate(3deg) translateX(2px);
	}
	20%{
		transform: rotate(-2deg) translateX(-2px) ;
	}
	30%{
		transform: rotate(2deg) translateX(2px);
	}
	40%{
		transform: rotate(-1deg) translateX(-2px) ;
	}
	50%{
		transform: rotate(1deg) translateX(2px);
	}
	60%,100%{ transform: rotate(0) translateX(0); }
}

.div-9{ background: url(images/bg-9.jpg) no-repeat center/100% 100%; padding-bottom: 70px; }
.div-10{ background: url(images/bg-10.jpg) no-repeat center/100% 100%; padding-bottom: 70px; }
.div-10 .left{background:rgba(255,255,255,0.9);	border-radius: 0px 0px 100px 0px; padding:80px 35px 80px 35px; height: 524px; width: 50%; position: relative;}
.div-10 .left::after{ position: absolute; content: ""; right: 0; top:10%; height: 60%; width: 1px; background: #000; }
.div-10 .left h4{ font-size: 28px; }
.div-10 .left h4::before{ content: ""; display: inline-block; background: url(images/i-10.png) no-repeat center; width: 60px; height: 26px; }
.div-10 .left h4::after{ content: ""; display: inline-block; background: url(images/i-11.png) no-repeat center; width: 60px; height: 26px; }
.div-10 .right{width: 50%;  padding:40px 65px; background:rgba(255,255,255,0.9);	border-radius: 0px 100px 0px 100px;  }
.div-10 .right .item{ height: 73px; padding-left: 20px; border: solid 1px #000000; font-size: 20px; color: #000; width: 100%; margin-bottom: 20px;}
.div-10 .right .input{ color: #000; font-size: 20px; width: 85%;}
.div-10 .right .item .show-code{ position: absolute; right: 20px; }
.div-10 .right .submit-btn{ display: block; background: #bc7c3e; height: 70px; line-height: 70px; font-size: 30px; text-align: center; color: #fff; }

.div-flow { background: url(images/flow-bg.jpg) no-repeat center top; padding-bottom: 70px; }
.div-flow ul{ padding: 0 50px 50px 50px;}
.div-flow ul li{position: relative; float: left; width: 20%; text-align: center; font-size: 20px; padding-top: 34px; color: #333; font-size: 16px; margin-bottom: 15px;}
.div-flow ul li:nth-child(n+6){ float: right;}
.div-flow ul li:nth-child(n+11){ float: left;}
.div-flow ul li .number span{ display: block; color: #bc1f23;}
.div-flow ul li .number span::before{content: ""; display: block; position: absolute; left: 50%; background: rgba(202, 43, 47, 1); width: 16px; height: 16px; border-radius: 50%; margin:31px auto 0 -8px}
.div-flow ul li .number span::after{ content: ""; display: block; background: rgba(202, 43, 47, 0.5); width: 40px; height: 40px; border-radius: 50%; margin:0 auto}
.div-flow ul li .txt{ opacity: 0; position: absolute; left: 0; top:140px; background: #fff; z-index: 10; padding:20px; box-shadow: 0 10px 10px rgba(0,0,0,0.3); font-size: 16px; line-height: 1.4; text-align: left; transition: all 0.3s; width: 250px; visibility:hidden;}
.div-flow ul li.act .txt{opacity: 1; width: 300px; visibility: visible;}
.div-flow ul li.act span::after{ animation: bigger 1s ease-in-out infinite;}
.div-flow ul li .txt p{ margin-bottom: 10px; }
.div-flow ul li .txt p::before{ content: "·"; padding-right: 10px;}
@keyframes bigger{
	10%{ transform: scale(0.5);}
	20%{ transform: scale(1);}
	30%{ transform: scale(0.8);}
	40%{ transform: scale(1);}
}